API ReferenceProject
Changes Status of Project and all its children(optional) to suspended
POST
Changes Status of Project and all its children(optional) to suspended
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProject identifier
suspendAll?booleanIf set to true, all stages, boards and tasks will also be suspended, regardless of their status. In case of project with status OPEN, OPEN&IN-PREP children will be suspended anyway and CLOSED children only if suspendAll is set to true
Default
falseProject resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/projects/string/status-suspended'Example Response
Empty
